Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 10:10:26 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydpa6c65deeyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Good day</div>
<div>I placed this order on Monday 5th and it was confirmed and delivery i was given a date for yesterday 6th and the parcel did not arrive and no communication at all from you guys I have to send email and check each time my orders are delayed. I am not happy with this service and I have been a regular purchaser with Max yet you are not giving me good service. </div>
<div><br></div>
<div>What is happening to my order?</div>
<div><br></div>
        
        <div id="ydpa6c65deeyahoo_quoted_0823593800" class="ydpa6c65deeyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 7 December 2022 at 11:33:27 SAST, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpa6c65deeyiv6776463412"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Cleopatra,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br><br>Regarding your order (9404536176 ), we kindly ask you to please confirm your contact number (+971562619486), or please provide us with alternative one, so that we can arrange the delivery process from our end and assist you further.<br><br>Once again please accept our full apology for the delay, and make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="ydpa6c65deeyiv6776463412yqtfd69866" class="ydpa6c65deeyiv6776463412yqt1107967809">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>
</div>Support Team.</div>
</div>

	

<div id="ydpa6c65deeyiv6776463412yqtfd37619" class="ydpa6c65deeyiv6776463412yqt1107967809">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5423054